[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Fwd: Re: [conspire] MAC address filtering with 2.4.14 ????] -- DevBoard LX



Has anyone used 2.4.23 or 2.4.24 versions in place of  2.4.14 with Dev board LX.

Advice
Gopal.

-------- Original Message --------
Subject: Re: [conspire] MAC address filtering with 2.4.14 ????
Date: Thu, 15 Jan 2004 14:52:38 -0800
From: Rick Moen <rick@xxxxxxx.com>
To: conspire@xxxxxxx.com
References: <4006D9C8.8080607@xxxxxxx.com>


Quoting Gopal Chandavarapu (Gopal.Chandavarapu@xxxxxxx.com):

> A specific hardware and its cross compiler need 2.4.14 version of the 
> linux kernel. I have to do MAC filtering on the local intranet for these 
> devices, so with some help I came to know that
> 
> http://ebtables.sourceforge.net/documentation.html#whatdo
> 
> does MAC filtering. -----------   Good till now.
> 
> Problem : The problem is ebtables works only with linux kernel 2.4.22/23 
> and version 2.6.x not with the kernel version 2.4.14 that I want.
> 
> So --
> 
> Question 1: Is there any other module like ebtables which does MAC 
> filtering and works with 2.4.14 kernel.

My apologies for not having more time to spend dealing with this matter,
but it occurs to me that a 2.4.14 kernel almost certainly suffers from
at least two severe security defects, i.e., those announced over the
last few months that lead to the release of 2.4.23 and 2.4.24.  Unless
you have specific knowledge of security fixes having been backported to
your 2.4.14 kernel, I would strongly advise upgrading.  

It may be that, then, you would also be able to use ebtables.  ;->

-- 
Cheers,                   The cynics among us might say:   "We laugh, 
Rick Moen                 monkeyboys -- Linux IS the mainstream UNIX now!
rick@xxxxxxx.com       MuaHaHaHa!" but that would be rude. -- Jim Dennis

_______________________________________________
conspire mailing list
conspire@xxxxxxx.com
http://linuxmafia.com/cgi-bin/mailman/listinfo/conspire